Subject: LSM Joining Case Test - Jakari Hussain
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Mon, 13 Jan 2020 01:43:06 -0700 (MST)

Hi Ma'am, 

Next Candidate 

PFA, 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Jakari Hussain 
E-mail 	[email-masked] 
Phone Number 	(201301) 9318403921 
Which blurb would you select? 	Blurb 4 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	First of all I will ask the client to mention the hotel address so that I can help him to get the ticket as soon as possible. And also apologise for the late response. I will make sure him to he will get the tickets and can enjoy the event. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service means provide the help relating to the customer`s issues. While a great customer services means to shows sympathy and empathy to the customers that we are with them. 

Good customer services resolve the issues. While great customer services means to resolve the issues and taking the valuable feedback of the customers. 

If the client is satisfy with the services we provide him the good customer services. And if the client feel a great experience at a first attempt he will definitely come back to you for other concern and will give positive feedback to the other customers of the services. 

Good customer services means to resolve the issues of customers and close the concern. While a great customer services means to resolve the issues and takes the follow up with the client on regular basis. It creates a good impression on customers, that there are some one who is behind with him with solutions. 

A good customer services means to provide solutions in the same day but a great customer services means to provide the resolution on time. 	

	
You can [ https://www.jotform.com/edit/4541089914619754163?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.